Bug 106925 - quanta asterisk in password field wrong symbol
Summary: quanta asterisk in password field wrong symbol
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: quanta (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-13 17:16 UTC by Lewi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 12:43:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lewi 2003-10-13 17:16:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
quanta will not displayed well, 
asterisk(*) in password field, when I upload project
in quanta project

Version-Release number of selected component (if applicable):
quanta-3.1.3-1

How reproducible:
Always

Steps to Reproduce:
1.load quanta
2.choose project, new project
3.chose project, upload project
4.type password field 
    

Actual Results:  password field display rectangle

Expected Results:  password field display asterisk(*) like normal

Additional info:

Comment 1 Ngo Than 2003-10-14 12:43:06 UTC
it seems that this problem is fixed in Fedora test3 with KDE 3.1.4/Quanta 3.1.4.

please upgrade to Fedora test3.


Note You need to log in before you can comment on or make changes to this bug.